.c-news {
	background: #f5f5f5
}
.c-news img {
     	margin-right: auto;
     	margin-left: auto;
}
.c-news1 .c-news-foto {
	background: #fff;
	padding: 0;
	margin-right: 15px
}
.c-news1 .c-news-foto .o-bloccotesto {
	margin: 40px
}
.c-news1 .c-news-foto h2 {
	font-weight: 100;
	color: #A3BF19;
	font-size: 4rem
}
.c-news1 .c-news-foto h3 {
	font-weight: 100;
	font-family: 'Roboto', sans-serif;
	color: #0166aa
}

.c-news1 .c-news-foto .o-info {
	color: #acacac;
	font-size: 1.2rem;
	margin: 50px 0
}

.c-news1 .c-news-foto .o-info a {
	color: #A3BF19 !important;
	border-color: #A3BF19
}

.c-news1 .c-news-foto p {
    font-size: 1.7rem;
    line-height: 3rem;
}

.c-news1 .c-news-blu, .c-news1 .c-news-verde { margin-left: 15px; }

.c-news1 .c-news-blu {
	background: #0166aa;
	overflow: hidden; 
}
.c-news1 .c-news-blu h2 {
	font-weight: 100;
	color: #fff;
	font-size: 4rem;
    line-height: 5rem;
}
.c-news1 .c-news-blu h3 {
	font-weight: 100;
	font-family: 'Roboto', sans-serif;
	color: #fff;
    line-height: 2.5rem;
}

.c-news1 .c-news-blu .o-info {
	color: #fff;
	font-size: 1.2rem;
	margin: 50px 0
}

.c-news1 .c-news-blu .o-info a {
	color: #fff !important;
	border-color: #fff
}
.c-news1 .c-news-blu .o-virgolette {
	padding-top: 130px;
	position: relative
}
.c-news1 .c-news-blu .o-virgolette:before {
	content: url("../images/double-quote-light-white.svg");
	opacity: 0.4;
	position: absolute;
	top: 0; left: 0;
	width:120px
}

.c-news1 .c-news-blu .o-bloccotesto {
	margin: 40px
}



.c-news1 .c-news-verde {
	background: #d9e78f;
	    display: inline-block;
	    margin-top: 60px
}
.c-news1 .c-news-verde h2 {
	font-weight: 100;
	color: #222;
    font-size: 4rem;
    line-height: 5rem;
}

.c-news1 .c-news-verde .o-info {
	color: #222;
	font-size: 1.2rem;
	margin: 50px 0
}

@media (min-width: 992px) {
	
	.c-news-verde-row {
		position: absolute;
		bottom: 0;
		right: 15px;
		left: 15px;
	}
	.c-news-verde-col {
		bottom: 0;
		position: absolute;
		top: 0;
		right: 0;
	}
	.c-news1 {
		position: relative;
	}
}

.c-news1 .c-news-verde .o-info a {
	color: #0166aa !important;
	border-color: #0166aa
}
.c-news1 .c-news-verde .o-bloccotesto {
	margin: 40px
}

.o-altrenews .o-newspicc {
	background: #fff;
	padding: 30px 20px;
	margin-bottom: 30px
}

/*.o-altrenews .row div:nth-child(1) .o-newspicc { margin-right: 15px }
.o-altrenews .row div:nth-child(2) .o-newspicc { margin-left: 15px }*/

.o-altrenews .o-data {
	float: left; 
	color: #0166aa;
	border-right: 8px solid #4C9D2A;
	padding: 0 10px;
	text-align: right;
	font-weight: 400;
	text-transform: uppercase;
	margin-right: 36px;
	margin-bottom: 0px !important
}
.o-altrenews p.o-testo { margin: 0 !important; 
     margin-left: 103px !important; }

.c-main-content p.mostrapiu.mostrapiu { margin:30px 0 !important; }
.mostrapiu a { color: #9ca0a3; text-decoration: none; border: 0px }
.mostrapiu a:after { content: 'nascondi' }
.mostrapiu .collapsed:after { content: 'mostra più'; }
.mostrapiu a span { display: none; }


.c-news-foto2 .o-newspicc {
	background: #fff;
	padding: 20px 20px;
	margin-bottom: 30px
}

.c-news-foto2 .row div:nth-child(1) .o-newspicc { margin-right: 0px }
.c-news-foto2 .row div:nth-child(2) .o-newspicc { margin-left: 0px }
.c-news-foto2 h4 {
	font-weight: 300;
	font-family: 'Roboto', sans-serif;
	color: #0166aa;
	font-size: 2rem;
	margin: 0 0 15px 0;
    background: white;
    text-align: left;
}
.c-news-foto2 p { 
	font-size: 1.7rem; 
	line-height: 1.8rem;
	margin-bottom: 0px !important
}



.c-news-2 {

}
.c-news-2 .o-newspicc {
	background: #fff;
	padding: 20px 20px;
	margin-bottom: 30px;
	border-left: 8px solid #4C9D2A;
}
.c-news-2 h4 {
	font-weight: 300;
	font-family: 'Roboto', sans-serif;
	color: #0166aa;
	font-size: 1.8rem;
	margin: 0;
}
.c-news-2 .row div:nth-child(1) .o-newspicc { margin-right: 0px }
.c-news-2 .row div:nth-child(2) .o-newspicc { margin-left: 0px }
.c-news-2 .o-data {
	color: #acacac;
	margin-bottom: 0 !important
}


 

.c-news-foto2, .c-news-2 {
	margin-top: 50px
}

.c-archivionews-form:before { content: none }
.c-archivionews-form { border: 0px; padding: 0px; margin: 10px 0 }
.c-archivionews-form input[type=submit] { right: 15px }
.c-archivionews-form .c-form-group {
	margin-bottom: 0px !important;
}
@media (max-width: 767px) {
.c-archivionews-form .c-form-group {
	margin-bottom: 10px !important;
}
}
.c-news-3 .o-newspicc {
	border-bottom: 5px solid #e7eaec; 
	padding-bottom: 30px;
    margin-bottom: 30px;
}
.c-news-3 .o-newspicc h4 .o-data {
	border-right: 3px solid #4C9D2A;
	padding-right: 15px;
	margin-right: 15px;
	font-size: 1.8rem;
	font-weight: 300;
	color: #acacac;
}
.c-news-3 .o-newspicc h4 a {
    color: #0166aa;
    border: 0px;
    font-size: 2rem
}
.c-news-3 .o-newspicc h4 a:hover {
	color: #a3bf19;
}
.c-news-3 .o-newspicc p {
	margin: 15px 0 !important
}

.c-archivionews-form input[type=submit] {
    position: relative;
    right: auto;
    bottom: -2px;
    width: 100% !important;
}

@media (max-width: 991px) {
	.c-news1 .c-news-blu h2 {
		font-size: 3.2rem;
		line-height: 4.2rem
	}
	.c-news1 .c-news-verde h2 {
		font-size: 2.4rem;
		line-height: 2.9rem
	}
}


@media (max-width: 767px) {
	.c-news1 .c-news-foto {
    	margin-right: 0px; 
	}
	.c-news1 .c-news-blu, .c-news1 .c-news-verde {
   	 margin-left: 0px;
	}
	.c-news1 .c-news-blu {
		margin-top:40px
	}
	.c-news1 .c-news-verde {
		margin-top:40px
	}
	.o-altrenews .o-newspicc, .c-news-foto2 .o-newspicc, .c-news-2 .o-newspicc {
    	margin-bottom: 20px;
	}
}

@media (max-width: 479px) {
	
	.o-altrenews .o-newspicc, .c-news-foto2 .o-newspicc, .c-news-2 .o-newspicc {
    	margin-bottom: 10px;
	}
	.c-news1 .c-news-blu, .c-news1 .c-news-verde {
    	margin-top: 20px;
	}
	.o-altrenews p.o-testo {
    	margin: 0 !important;
    	margin-left: 80px !important;
	}
	.o-altrenews .o-data { 
		margin-right: 0
	}
	
	.c-news-2 .row div:nth-child(1) .o-newspicc {
   		margin-right: 0px !important;
	}
	.c-news-2 .row div:nth-child(2) .o-newspicc {
    	margin-left: 0px !important;
	}
	.c-news-foto2 .o-newspicc img {
     	margin: 0 auto 20px auto;
    }
    
    .c-news-foto2 .row div:nth-child(1) .o-newspicc {
    	margin-right: 0px;
	}
    .c-news-foto2 .row div:nth-child(2) .o-newspicc {
    	margin-left: 0px;
	}

    .o-altrenews .row div:nth-child(1) .o-newspicc {
    	margin-right: 0px;
	}
    .o-altrenews .row div:nth-child(2) .o-newspicc {
    	margin-left: 0px;
	}
    
}